### Virtual Method

# GtkSource Buffer bracket_matched

#### Declaration [src]

    void
    bracket_matched (
      GtkSourceBuffer* buffer,
      GtkTextIter* iter,
      GtkSourceBracketMatchType state
    )

#### Description

No description available.

#### Parameters

`iter`

  Type: `GtkTextIter`

  No description available.

  The data is owned by the caller of the method.

`state`

  Type: `GtkSourceBracketMatchType`

  No description available.